.sprite-icon-060000-40x40 {
  background-image: url('../png/sprite_060000_40x40.png');
}
.sprite-icon-060000-060005 {
  background-position: -0px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060006 {
  background-position: -40px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060007 {
  background-position: -80px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060100_hr1 {
  background-position: -120px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060101_hr1 {
  background-position: -160px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060102_hr1 {
  background-position: -200px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060103_hr1 {
  background-position: -240px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060104_hr1 {
  background-position: -280px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060105_hr1 {
  background-position: -320px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060106_hr1 {
  background-position: -360px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060107_hr1 {
  background-position: -400px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060108_hr1 {
  background-position: -440px -0px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060109_hr1 {
  background-position: -0px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060110_hr1 {
  background-position: -40px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060111_hr1 {
  background-position: -80px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060112_hr1 {
  background-position: -120px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060113_hr1 {
  background-position: -160px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060114_hr1 {
  background-position: -200px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060115_hr1 {
  background-position: -240px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060116_hr1 {
  background-position: -280px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060117_hr1 {
  background-position: -320px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060118_hr1 {
  background-position: -360px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060119_hr1 {
  background-position: -400px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060120_hr1 {
  background-position: -440px -40px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060121_hr1 {
  background-position: -0px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060122_hr1 {
  background-position: -40px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060123_hr1 {
  background-position: -80px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060124_hr1 {
  background-position: -120px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060125_hr1 {
  background-position: -160px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060126_hr1 {
  background-position: -200px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060127_hr1 {
  background-position: -240px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060128_hr1 {
  background-position: -280px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060129_hr1 {
  background-position: -320px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060130_hr1 {
  background-position: -360px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060131_hr1 {
  background-position: -400px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060132_hr1 {
  background-position: -440px -80px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060133_hr1 {
  background-position: -0px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060134_hr1 {
  background-position: -40px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060135_hr1 {
  background-position: -80px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060136_hr1 {
  background-position: -120px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060137_hr1 {
  background-position: -160px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060138_hr1 {
  background-position: -200px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060139_hr1 {
  background-position: -240px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060140_hr1 {
  background-position: -280px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060141_hr1 {
  background-position: -320px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060142_hr1 {
  background-position: -360px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060143_hr1 {
  background-position: -400px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060144_hr1 {
  background-position: -440px -120px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060145_hr1 {
  background-position: -0px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060146_hr1 {
  background-position: -40px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060147_hr1 {
  background-position: -80px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060148_hr1 {
  background-position: -120px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060149_hr1 {
  background-position: -160px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060150_hr1 {
  background-position: -200px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060151_hr1 {
  background-position: -240px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060152_hr1 {
  background-position: -280px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060153_hr1 {
  background-position: -320px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060154_hr1 {
  background-position: -360px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060155_hr1 {
  background-position: -400px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060156_hr1 {
  background-position: -440px -160px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060157_hr1 {
  background-position: -0px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060158_hr1 {
  background-position: -40px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060159_hr1 {
  background-position: -80px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060160_hr1 {
  background-position: -120px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060161_hr1 {
  background-position: -160px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060162_hr1 {
  background-position: -200px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060163_hr1 {
  background-position: -240px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060164_hr1 {
  background-position: -280px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060165_hr1 {
  background-position: -320px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060166_hr1 {
  background-position: -360px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060167_hr1 {
  background-position: -400px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060168_hr1 {
  background-position: -440px -200px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060169_hr1 {
  background-position: -0px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060170_hr1 {
  background-position: -40px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060171_hr1 {
  background-position: -80px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060172_hr1 {
  background-position: -120px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060173_hr1 {
  background-position: -160px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060174_hr1 {
  background-position: -200px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060175_hr1 {
  background-position: -240px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060176_hr1 {
  background-position: -280px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060177_hr1 {
  background-position: -320px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060178_hr1 {
  background-position: -360px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060179_hr1 {
  background-position: -400px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060180_hr1 {
  background-position: -440px -240px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060181_hr1 {
  background-position: -0px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060182_hr1 {
  background-position: -40px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060183_hr1 {
  background-position: -80px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060184_hr1 {
  background-position: -120px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060185_hr1 {
  background-position: -160px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060186_hr1 {
  background-position: -200px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060187_hr1 {
  background-position: -240px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060188_hr1 {
  background-position: -280px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060189_hr1 {
  background-position: -320px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060190_hr1 {
  background-position: -360px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060800_hr1 {
  background-position: -400px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060801_hr1 {
  background-position: -440px -280px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060802_hr1 {
  background-position: -0px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060803_hr1 {
  background-position: -40px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060804_hr1 {
  background-position: -80px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060805_hr1 {
  background-position: -120px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060806_hr1 {
  background-position: -160px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060807_hr1 {
  background-position: -200px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060808_hr1 {
  background-position: -240px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060809_hr1 {
  background-position: -280px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060810_hr1 {
  background-position: -320px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060811_hr1 {
  background-position: -360px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060812_hr1 {
  background-position: -400px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060813 {
  background-position: -440px -320px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060814 {
  background-position: -0px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060815 {
  background-position: -40px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060816 {
  background-position: -80px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060817 {
  background-position: -120px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060821_hr1 {
  background-position: -160px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060822_hr1 {
  background-position: -200px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060823_hr1 {
  background-position: -240px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060824_hr1 {
  background-position: -280px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060825_hr1 {
  background-position: -320px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060826_hr1 {
  background-position: -360px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060827_hr1 {
  background-position: -400px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060828_hr1 {
  background-position: -440px -360px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060829_hr1 {
  background-position: -0px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060830_hr1 {
  background-position: -40px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060831_hr1 {
  background-position: -80px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060832_hr1 {
  background-position: -120px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060833_hr1 {
  background-position: -160px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060834_hr1 {
  background-position: -200px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060835_hr1 {
  background-position: -240px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060836_hr1 {
  background-position: -280px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060837_hr1 {
  background-position: -320px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060838_hr1 {
  background-position: -360px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060839_hr1 {
  background-position: -400px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060840_hr1 {
  background-position: -440px -400px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060841_hr1 {
  background-position: -0px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060842_hr1 {
  background-position: -40px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060843_hr1 {
  background-position: -80px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060844_hr1 {
  background-position: -120px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060845_hr1 {
  background-position: -160px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060846_hr1 {
  background-position: -200px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060847_hr1 {
  background-position: -240px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060848_hr1 {
  background-position: -280px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060849_hr1 {
  background-position: -320px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060850_hr1 {
  background-position: -360px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060851_hr1 {
  background-position: -400px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060852_hr1 {
  background-position: -440px -440px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060853_hr1 {
  background-position: -0px -480px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060854_hr1 {
  background-position: -40px -480px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060855_hr1 {
  background-position: -80px -480px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060856_hr1 {
  background-position: -120px -480px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060857_hr1 {
  background-position: -160px -480px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060858_hr1 {
  background-position: -200px -480px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060859_hr1 {
  background-position: -240px -480px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060860_hr1 {
  background-position: -280px -480px;
  width: 40px;
  height: 40px;
}
.sprite-icon-060000-060861_hr1 {
  background-position: -320px -480px;
  width: 40px;
  height: 40px;
}
